<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1">
<META content="MSHTML 6.00.2900.2523" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial size=2>This is the first time I'v tried to get VDR 
working.&nbsp; Have a budget card (with no decoder) so had to extend xine with 
the vdr plugins.&nbsp; This seems to be working.&nbsp; when I run "xine 
--verbose=2" I can see the vdr drivers being loaded.&nbsp; Next step get VDR 
working</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>I've followed all the xine plugin directions and 
got as far as ./runvdr "'-Pxine -r'" in the INSTALL<BR></DIV></FONT>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>[root@nzbaxters VDR]# ./runvdr "'-Pxine 
-r'"<BR>/bin/sh: line 0: cd: /usr/src/linux-2.6.9-rc4: No such file or 
directory<BR>head: cannot open 
`/fifty/data/Packages/video/DVB/driver/DVB/include/linux/dvb/version.h' for 
reading: No such file or directory<BR>/bin/sh: line 0: cd: 
/usr/src/linux-2.6.9-rc4: No such file or directory<BR>Makefile:113: 
/fifty/data/Packages/video/DVB/driver/Rules.make: No such file or 
directory<BR>make: *** No rule to make target 
`/fifty/data/Packages/video/DVB/driver/Rules.make'.&nbsp; 
Stop.<BR>[root@nzbaxters VDR]#<BR></FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>I'm not sure why it's trying to call 
linux-2.6.9-rc4 but suspect I needed to get a new VDR source and start 
again.&nbsp; Since first playing with all this I have moved from FC2 to FC3 and 
changed kernels several times, until getting the DVB card working properly (as 
tested with xine natively and mplayer, tzap, scan, etc etc).</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>In looking for a new vdr source, saw the 
vdr-1.3.17-0.16.rpm was available, so rpm -Uvh'd it.&nbsp; I now have 1.2.6 
complied and available in one directory, and 1.3.17 rpm'd and installed in 
/usr/bin</FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>When I try running the same commands:</FONT></DIV>
<DIV><FONT face=Arial size=2>[root@nzbaxters bin]# 
pwd<BR>/usr/bin<BR>[root@nzbaxters bin]# ./runvdr "'-Pxine -r'"<BR>./runvdr: 
line 32: cd: ../DVB/driver: No such file or directory<BR>make: *** No rule to 
make target `insmod'.&nbsp; Stop.<BR>bash: ./vdr: No such file or 
directory<BR>Sat Feb 19 15:13:28 GMT 2005<BR>restarting VDR<BR>./vdr: No such 
file or directory<BR>./runvdr: line 42: cd: ../DVB/driver: No such file or 
directory<BR>make: *** No rule to make target `rmmod'.&nbsp; Stop.<BR>make: *** 
No rule to make target `insmod'.&nbsp; Stop.<BR>Sat Feb 19 15:13:38 GMT 
2005<BR>bash: ./vdr: No such file or directory<BR>Sat Feb 19 15:13:38 GMT 
2005<BR>restarting VDR<BR>./vdr: No such file or directory</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>[root@nzbaxters bin]# vdr<BR>vdr: warning: NPTL is 
active - there may be problems<BR>vdr: please turn off UTF-8 before starting 
VDR<BR>[root@nzbaxters bin]#<BR></FONT></DIV>
<DIV><FONT face=Arial size=2></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial size=2>Any suggestions?&nbsp; Should I get a recent 1.3.x 
VDR source and patch in the xine plugin?&nbsp; Can I get the 1.3.17 working 'out 
of the box' ?</DIV></FONT></BODY></HTML>